Subject: Re: [PATCH 0/4] UniPhier I2C fixes

From: Wolfram Sang <[email-masked]>
Date: Thu, 6 Dec 2018 23:06:09 +0100

On Thu, Dec 06, 2018 at 12:55:24PM +0900, Masahiro Yamada wrote:
> 
> Masahiro Yamada (4):
>   i2c: uniphier-f: fix timeout error after reading 8 bytes
>   i2c: uniphier-f: fill TX-FIFO only in IRQ handler for repeated START
>   i2c: uniphier: fix violation of tLOW requirement for Fast-mode
>   i2c: uniphier-f: fix violation of tLOW requirement for Fast-mode

They all look like bugfixes to me, so applied to for-current, thanks!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel